## libmoosex-emulate-class-accessor-fast-perl 0.009032

=== debian/changelog ===
libmoosex-emulate-class-accessor-fast-perl (0.009032-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 18:38:46 +0000

libmoosex-emulate-class-accessor-fast-perl (0.009032-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:23 +0100

libmoosex-emulate-class-accessor-fast-perl (0.009032-1) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Import upstream version 0.009032
  * Add upstream metadata
  * Delete copyright paragraph for M::I, dropped upstream

 -- Florian Schlichting <fsfs@debian.org>  Tue, 03 Jul 2018 21:33:24 +0200

libmoosex-emulate-class-accessor-fast-perl (0.00903-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Minor change to silence a test warning
  * Standards-Version 3.8.3 (drop perl version dependency)

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Sep 2009 16:23:35 -0400

libmoosex-emulate-class-accessor-fast-perl (0.00902-1) unstable; urgency=low

  * New upstream release
    + Small fix to work with newer versions of Moose
  * Added /me to Uploaders & Copyright
  * New Upstream-Maintainer (Florian Ragwitz); copyright remains the same
  * Requires Moose >= 0.84

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 10 Jul 2009 17:35:29 -0400

libmoosex-emulate-class-accessor-fast-perl (0.00900-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * Bump debhelper dependency to 7.2.13 since this package uses
    Module::Install.
  * Use tiny debian/rules.

  [ gregor herrmann ]
  * debian/control:
    - remove libmodule-install-perl from Build-Depends
    - make short description a noun phrase

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 31 May 2009 12:08:39 +0200

libmoosex-emulate-class-accessor-fast-perl (0.00802-1) unstable; urgency=low

  * New upstream release
  * debian/control: libtest-exception-perl added to B-D

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 24 Apr 2009 14:22:20 +0200

libmoosex-emulate-class-accessor-fast-perl (0.00801-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.8.1 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 09 Apr 2009 11:41:34 +0200

libmoosex-emulate-class-accessor-fast-perl (0.00800-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: update years of packaging copyright and inc/* folder

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 04 Feb 2009 10:29:24 +0100

libmoosex-emulate-class-accessor-fast-perl (0.00701-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 16:53:42 +0100

libmoosex-emulate-class-accessor-fast-perl (0.00700-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 30 Dec 2008 12:39:57 +0100

libmoosex-emulate-class-accessor-fast-perl (0.00600-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: use template from dh-make-perl
  * debian/copyright: switch to new format and add info about files under
    inc/.
  * Add /me to Uploaders.
  * Add (build) dependency on libnamespace-clean-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 22:06:02 +0100

libmoosex-emulate-class-accessor-fast-perl (0.00500-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 10 Dec 2008 11:50:03 +0100

libmoosex-emulate-class-accessor-fast-perl (0.00400-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) <eloy@debian.org> ]
  * New upstream release

  [ gregor herrmann <gregoa@debian.org> ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 26 Nov 2008 10:18:14 +0100

libmoosex-emulate-class-accessor-fast-perl (0.00300-1) unstable; urgency=low

  * Initial Release (closes: #502424).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 15 Oct 2008 12:25:11 +0200
