=== debian/control ===
Source: libmoosex-emulate-class-accessor-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libnamespace-clean-perl,
                     libtest-exception-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-emulate-class-accessor-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-emulate-class-accessor-fast-perl.git
Homepage: https://metacpan.org/release/MooseX-Emulate-Class-Accessor-Fast

Package: libmoosex-emulate-class-accessor-fast-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl,
         libnamespace-clean-perl
Description: module to emulate Class::Accessor::Fast using Moose attributes
 MooseX::Emulate::Class::Accessor::Fast attempts to emulate the behavior of
 Class::Accessor::Fast as accurately as possible using the Moose attribute
 system.
 .
 The public API of Class::Accessor::Fast is wholly supported, but the private
 methods are not. If you are only using the public methods (as you should) then
 migrating to this is trivial.
