=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Emulate-Class-Accessor-Fast   .*/MooseX-Emulate-Class-Accessor-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
